Subject: [Mgs] MGA Books -- Free to a good home

From: David Ambrose <[email-masked]> 0/kymnKfAfrtdVvhFv5fjpco506JYLJfPM6wLVn3IDfpbtU6TLux/2ZDmxdBwjzY5UnTc99XfYw9Pw==
Date: Fri, 26 Jan 2024 12:19:14 -0800

This is a multi-part message in MIME format.
--===============4479594487969802265==
 boundary="------------yUaXB1OKIMutQ3xH9KDsSvpB"
Content-Language: en-US

This is a multi-part message in MIME format.
--------------yUaXB1OKIMutQ3xH9KDsSvpB
Content-Transfer-Encoding: 7bit

Hey everyone,

One of the few regrets I have is selling my MGA. While getting another 
one would be desirable, it's also highly unlikely. I have some MGA books 
and magazines that should find their way to a better home. They are 
free, just pick up the postage.

I have

  * Haynes MGA Workshop ManualMGA, A History and Restoration Guide
  * MGA Roadsters, 1955-1962
  * 5 issues of MGA! from the North American MGA Register

Just pay the media mail postage and they're yours.

Cheers,
Dave Ambrose

--------------yUaXB1OKIMutQ3xH9KDsSvpB
Content-Transfer-Encoding: 7bit

<!DOCTYPE html>
<html>
  <head>

    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
  </head>
  <body>
    <p>Hey everyone,</p>
    <p>One of the few regrets I have is selling my MGA. While getting
      another one would be desirable, it's also highly unlikely. I have
      some MGA books and magazines that should find their way to a
      better home. They are free, just pick up the postage. <br>
    </p>
    <p>I have<br>
    </p>
    <ul>
      <li>Haynes MGA Workshop ManualMGA, A History and Restoration Guide</li>
      <li>MGA Roadsters, 1955-1962</li>
      <li>5 issues of MGA! from the North American MGA Register</li>
    </ul>
    <p>Just pay the media mail postage and they're yours. <br>
    </p>
    <p>Cheers,<br>
      Dave Ambrose</p>
    <p><br>
    </p>
  </body>
</html>

--------------yUaXB1OKIMutQ3xH9KDsSvpB--

--===============4479594487969802265==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/mgs http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

--===============4479594487969802265==--